ver	0	6
get	.
seg	all	0000.aas	0	315288
seg	all	0001.aas	315288	14946
seg	all	0002.aas	330234	200244
seg	all	0003.aas	530478	1083
get	XTRAS
put	XTRAS
bin	win32	"BMPVIEW.X32"	"BMPVIEW.X32"	recycle,length=46080
bin	win32	"VIEWSVC.X32"	"VIEWSVC.X32"	recycle,length=93696
bin	win32	"MIX32.X32"	"MIX32.X32"	recycle,length=119296
# HTML_PARAMS: WIDTH=800 HEIGHT=600 BGCOLOR=FFFFFF
opt	all	BypassSecurityDialog=FALSE
opt	all	UniqueID=2720328
